uuid: 1a93a2b1-7f3f-4f6f-bc17-e63f3563bb5d
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'HTML jaar'
locked: true
pattern: 'Y'
